• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • iPhone OS 3.1 Jailbroken, NOT for iPhone 3GS


    Finally, days after the release of OS 3.1, DevTeam has released the essential tools for jailbreaking it! However, The new version of PwnageTool works with iPhone 2G, iPhone 3G and iPod Touch 1G ONLY which is a sad news for the iPhone 3GS and iPod Touch 2G users as well as those who just bought a shiny new iPod Touch 3G...

    The iPod Touch 2G users are however luckier than the iPhone 3GS and iPod Touch 3G ones as the tool for it is almost ready unlike the other two.

    Here are some golden rules before you attempt using this new tool!

    1. GOLDEN RULE: If you are using a 3G iPhone with ultrasn0w and rely on ultrasn0w to obtain cellular service, then you should only upgrade to 3.1 with a PwnageTool created .ipsw. - Stay away from Apple’s direct updates as described here and here please get up to speed on the whole subject by reading the information contained in these posts.
    2. If you have an original iPhone (1st generation) then 3.1 unlock works with this PwnageTool release. 3G users will need to continue using ultrasn0w with a PwnageTool created .ipsw
    3. Please read all parts of this post before downloading and using these tools.
    4. Read items 1, 2 and 3 again and again.
    5. At the bottom of this post are the bittorrent files for the 3.1 capable version of PwnageTool.
    6. This app is suitable for the recent 3.1 release.
    7. This version of PwnageTool will NOT work for the iPhone 3GS.
    8. PwnageTool WILL work for Original iPhone (1st Generation), Original iPod touch (1st Generation) and the iPhone 3G.
    ModMyi Mirror
    Rapidshare
    MegaUpload

    via Dev-Team Blog

    Thanks to one1 for the screenie
    This article was originally published in forum thread: iPhone OS 3.1 Jailbroken, NOT for iPhone 3GS started by sayam View original post
    Comments 261 Comments
    1. angiepangie's Avatar
      angiepangie -
      Welcome to MMi
      I am seriously losing my sanity from that question though
    1. derrick206's Avatar
      derrick206 -
      i have 3.0 jailbroken on my phone, is there a way to upgrade with out losing all of my cydia apps?
    1. angiepangie's Avatar
      angiepangie -
      No. But you can back them up with aptbackup or pkgbackup
    1. DIEGOMK's Avatar
      DIEGOMK -
      ok ppl it is now 1:55 AM and I've been on this since 12:00AM finally go it to work so far so good ppl dont give up keep trying this really works what go me stuck was i was not getting into DFU mode I was on recovery mode there fore was giving error 1600 but now its working am about to try winterboard and a few other little things and see how it goes thank you everyone that help out and this website is the best okk good nite

      ok everything seems to be working perfect
    1. robomac's Avatar
      robomac -
      damn it, just got back from apple store. Went in to have them investigate a wifi issue using 3.0 stock firmware. The fone wouldn't join an SSID even with out authentication. They tested on apple store wifi and it would still not join. Told me the phone was out of warranty and said it's possible 3.1 will fix it. Updated and now wifi works. Now want to unlock it and found out this will not be possible due to apples update :-(
    1. confucious's Avatar
      confucious -
      3.1 does fix a lot of WiFi issues - but you should have preserved your BB....
    1. robomac's Avatar
      robomac -
      Chit!!!
    1. angiepangie's Avatar
      angiepangie -
      Out of warranty..
      What month did you buy your iPhone in?
      If it was august or earlier then you might be in luck...
    1. one_crazy_dude's Avatar
      one_crazy_dude -
      i was about to restore my i on with a j/b 3.1 ipsw 3g i made on a neighbors mac and started to wonder.

      1. what if i have problems will i be able to easly go back to 3.0?
      2. is every one sure the baseband dosent get updated?
      3. again will i be able to downgrade using ituns 9 because it is a j/b ipsw?

      i have been reading everyday on a few sites and see a lot of problems with 3.1 but i cant stop thinking about doing the jailbreak to 3.1
      Thanks for any help
    1. angiepangie's Avatar
      angiepangie -
      1. Yeah... well not super easy but it's achievable.
      2. If you restore to the custom ipsw, your BB won't get updated.
      3. Yes.
    1. one_crazy_dude's Avatar
      one_crazy_dude -
      Quote Originally Posted by angiepangie View Post
      1. Yeah... well not super easy but it's achievable.
      2. If you restore to the custom ipsw, your BB won't get updated.
      3. Yes.

      i gave you a thank you

      looks like i will be playing around tonight
    1. angiepangie's Avatar
      angiepangie -
      Ahah have fun

      P.S. I'm pretty sure you know this but just to make sure.. you can't downgrade baseband if anything does happen like you restore to the wrong ipsw. Keep the official one and the custom one FARR apart
    1. one_crazy_dude's Avatar
      one_crazy_dude -
      i thought the same thing so my j/b ipsw in on desktop for ease
    1. angiepangie's Avatar
      angiepangie -
      I've had a couple people come back complaining their BB got updated. Every time we discovered they restored to the wrong ipsw file.
    1. one_crazy_dude's Avatar
      one_crazy_dude -
      realy

      sucks for them

      i'am glad i like to do a crap load of reading first before i do anything
    1. angiepangie's Avatar
      angiepangie -
      Well I just didn't download the official one at all.. but yeah.. lol
    1. jhnsmith978's Avatar
      jhnsmith978 -
      Currently I am having 2g Cell phone. Can I upgrade it from 2g to 3g??
    1. angiepangie's Avatar
      angiepangie -
      Sure.. if you go out and buy a 3G phone...
    1. rocky1285's Avatar
      rocky1285 -
      When did pwange tool for iphone3gs 3.1 will come plzzzzzzzzzzzzz help me
    1. angiepangie's Avatar
      angiepangie -
      Octember 32nd
      Sorry Confy